[Engine.RenderConfig]
RenderDetail=3

[WinDrv.WindowsClient]
FullScreenViewportX=1024
FullScreenViewportY=768
WindowedViewportX=1024
WindowedViewportY=768

[FirstRun]
BestGuessDefaultRenderDetail=3
BestGuessDefaultAllow20Shaders=1
BestGuessDefaultResolutionX=1024
BestGuessDefaultResolutionY=768
FirstRun=2226

[RunningUser]
UserName=Windows XP Pro

[WindowPositions]
CrashBox=(X=369,Y=279,XL=542,YL=431)

